

@import url('preloader.css');
/* FUENTES */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

.outfit-<uniquifier> {
  font-family: "Outfit", system-ui;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {
font-family: "Outfit", system-ui;
font-weight: normal;
  font-style: normal;
  color: #252927;
  overflow-x: hidden; margin:0; padding:0;
}

/* Deafult Margin & Padding */
/*-- Margin Top --*/
.mt-5{margin-top: 5px;}.mt-10{margin-top: 10px;}.mt-15{margin-top: 15px;}.mt-20{margin-top: 20px;}.mt-25{margin-top: 25px;}.mt-30{margin-top: 30px;}.mt-35{margin-top: 35px;}.mt-40{margin-top: 40px;}.mt-45{margin-top: 45px;}.mt-50{margin-top: 50px;}.mt-55{margin-top: 55px;}.mt-60{margin-top: 60px;}.mt-65{margin-top: 65px;}.mt-70{margin-top: 70px;}.mt-75{margin-top: 75px;}.mt-80{margin-top: 80px;}.mt-85{margin-top: 85px;}.mt-90{margin-top: 90px;}.mt-95{margin-top: 95px;}.mt-100{margin-top: 100px;}.mt-105{margin-top: 105px;}.mt-110{margin-top: 110px;}.mt-115{margin-top: 115px;}.mt-120{margin-top: 120px;}.mt-125{margin-top: 125px;}.mt-130{margin-top: 130px;}.mt-135{margin-top: 135px;}.mt-140{margin-top: 140px;}.mt-145{margin-top: 145px;}.mt-150{margin-top: 150px;}.mt-155{margin-top: 155px;}.mt-160{margin-top: 160px;}.mt-165{margin-top: 165px;}.mt-170{margin-top: 170px;}.mt-175{margin-top: 175px;}.mt-180{margin-top: 180px;}.mt-185{margin-top: 185px;}.mt-190{margin-top: 190px;}.mt-195{margin-top: 195px;}.mt-200{margin-top: 200px;}
/*-- Margin Bottom --*/

.mb-5{margin-bottom: 5px;}.mb-10{margin-bottom: 10px;}.mb-15{margin-bottom: 15px;}.mb-20{margin-bottom: 20px;}.mb-25{margin-bottom: 25px;}.mb-30{margin-bottom: 30px;}.mb-35{margin-bottom: 35px;}.mb-40{margin-bottom: 40px;}.mb-45{margin-bottom: 45px;}.mb-50{margin-bottom: 50px;}.mb-55{margin-bottom: 55px;}.mb-60{margin-bottom: 60px;}.mb-65{margin-bottom: 65px;}.mb-70{margin-bottom: 70px;}.mb-75{margin-bottom: 75px;}.mb-80{margin-bottom: 80px;}.mb-85{margin-bottom: 85px;}.mb-90{margin-bottom: 90px;}.mb-95{margin-bottom: 95px;}.mb-100{margin-bottom: 100px;}.mb-105{margin-bottom: 105px;}.mb-110{margin-bottom: 110px;}.mb-115{margin-bottom: 115px;}.mb-120{margin-bottom: 120px;}.mb-125{margin-bottom: 125px;}.mb-130{margin-bottom: 130px;}.mb-135{margin-bottom: 135px;}.mb-140{margin-bottom: 140px;}.mb-145{margin-bottom: 145px;}.mb-150{margin-bottom: 150px;}.mb-155{margin-bottom: 155px;}.mb-160{margin-bottom: 160px;}.mb-165{margin-bottom: 165px;}.mb-170{margin-bottom: 170px;}.mb-175{margin-bottom: 175px;}.mb-180{margin-bottom: 180px;}.mb-185{margin-bottom: 185px;}.mb-190{margin-bottom: 190px;}.mb-195{margin-bottom: 195px;}.mb-200{margin-bottom: 200px;}
/*-- margin left --*/
.ml-5{margin-left:5px;}.ml-10{margin-left:10px;}.ml-15{margin-left:15px;}.ml-20{margin-left:20px;}.ml-25{margin-left:25px;}.ml-30{margin-left:30px;}.ml-35{margin-left:35px;}.ml-40{margin-left:40px;}.ml-45{margin-left:45px;}.ml-50{margin-left:50px;}.ml-55{margin-left:55px;}.ml-60{margin-left:60px;}.ml-65{margin-left:65px;}.ml-70{margin-left:70px;}.ml-75{margin-left:75px;}.ml-80{margin-left:80px;}.ml-85{margin-left:85px;}.ml-90{margin-left:90px;}.ml-95{margin-left:95px;}.ml-100{margin-left:100px;}.ml-105{margin-left:105px;}.ml-110{margin-left:110px;}.ml-115{margin-left:115px;}.ml-120{margin-left:120px;}.ml-125{margin-left:125px;}.ml-130{margin-left:130px;}.ml-135{margin-left:135px;}.ml-140{margin-left:140px;}.ml-145{margin-left:145px;}.ml-150{margin-left:150px;}.ml-155{margin-left:155px;}.ml-160{margin-left:160px;}.ml-165{margin-left:165px;}.ml-170{margin-left:170px;}.ml-175{margin-left:175px;}.ml-180{margin-left:180px;}.ml-185{margin-left:185px;}.ml-190{margin-left:190px;}.ml-195{margin-left:195px;}.ml-200{margin-left:200px;}
/*-- margin right --*/
.mr-5{margin-right:5px;}.mr-10{margin-right:10px;}.mr-15{margin-right:15px;}.mr-20{margin-right:20px;}.mr-25{margin-right:25px;}.mr-30{margin-right:30px;}.mr-35{margin-right:35px;}.mr-40{margin-right:40px;}.mr-45{margin-right:45px;}.mr-50{margin-right:50px;}.mr-55{margin-right:55px;}.mr-60{margin-right:60px;}.mr-65{margin-right:65px;}.mr-70{margin-right:70px;}.mr-75{margin-right:75px;}.mr-80{margin-right:80px;}.mr-85{margin-right:85px;}.mr-90{margin-right:90px;}.mr-95{margin-right:95px;}.mr-100{margin-right:100px;}.mr-105{margin-right:105px;}.mr-110{margin-right:110px;}.mr-115{margin-right:115px;}.mr-120{margin-right:120px;}.mr-125{margin-right:125px;}.mr-130{margin-right:130px;}.mr-135{margin-right:135px;}.mr-140{margin-right:140px;}.mr-145{margin-right:145px;}.mr-150{margin-right:150px;}.mr-155{margin-right:155px;}.mr-160{margin-right:160px;}.mr-165{margin-right:165px;}.mr-170{margin-right:170px;}.mr-175{margin-right:175px;}.mr-180{margin-right:180px;}.mr-185{margin-right:185px;}.mr-190{margin-right:190px;}.mr-195{margin-right:195px;}.mr-200{margin-right:200px;}


/*-- Padding Top --*/

.pt-5{padding-top:5px;}.pt-10{padding-top:10px;}.pt-15{padding-top:15px;}.pt-20{padding-top:20px;}.pt-25{padding-top:25px;}.pt-30{padding-top:30px;}.pt-35{padding-top:35px;}.pt-40{padding-top:40px;}.pt-45{padding-top:45px;}.pt-50{padding-top:50px;}.pt-55{padding-top:55px;}.pt-60{padding-top:60px;}.pt-65{padding-top:65px;}.pt-70{padding-top:70px;}.pt-75{padding-top:75px;}.pt-80{padding-top:80px;}.pt-85{padding-top:85px;}.pt-90{padding-top:90px;}.pt-95{padding-top:95px;}.pt-100{padding-top:100px;}.pt-105{padding-top:105px;}.pt-110{padding-top:110px;}.pt-115{padding-top:115px;}.pt-120{padding-top:120px;}.pt-125{	padding-top:125px;}.pt-130{padding-top:130px;}.pt-135{padding-top:135px;}.pt-140{padding-top:140px;}.pt-145{padding-top:145px;}.pt-150{padding-top:150px;}.pt-155{padding-top:155px;}.pt-160{padding-top:160px;}.pt-165{padding-top:165px;}.pt-170{padding-top:170px;}.pt-175{padding-top:175px;}.pt-180{padding-top:180px;}.pt-185{padding-top:185px;}.pt-190{padding-top:190px;}.pt-195{padding-top:195px;}.pt-200{padding-top:200px;}
/*-- Padding Bottom --*/

.pb-5{padding-bottom:5px;}.pb-10{padding-bottom:10px;}.pb-15{padding-bottom:15px;}.pb-20{padding-bottom:20px;}.pb-25{padding-bottom:25px;}.pb-30{padding-bottom:30px;}.pb-35{padding-bottom:35px;}.pb-40{padding-bottom:40px;}.pb-45{padding-bottom:45px;}.pb-50{padding-bottom:50px;}.pb-55{padding-bottom:55px;}.pb-60{padding-bottom:60px;}.pb-65{padding-bottom:65px;}.pb-70{padding-bottom:70px;}.pb-75{padding-bottom:75px;}.pb-80{padding-bottom:80px;}.pb-85{padding-bottom:85px;}.pb-90{padding-bottom:90px;}.pb-95{padding-bottom:95px;}.pb-100{padding-bottom:100px;}.pb-105{padding-bottom:105px;}.pb-110{padding-bottom:110px;}.pb-115{padding-bottom:115px;}.pb-120{padding-bottom:120px;}.pb-125{padding-bottom:125px;}.pb-130{padding-bottom:130px;}.pb-135{padding-bottom:135px;}.pb-140{padding-bottom:140px;}.pb-145{padding-bottom:145px;}.pb-150{padding-bottom:150px;}.pb-155{padding-bottom:155px;}.pb-160{padding-bottom:160px;}.pb-165{padding-bottom:165px;}.pb-170{padding-bottom:170px;}.pb-175{padding-bottom:175px;}.pb-180{padding-bottom:180px;}.pb-185{padding-bottom:185px;}.pb-190{padding-bottom:190px;}.pb-195{padding-bottom:195px;}.pb-200{padding-bottom:200px;}

/*-- Padding left --*/

.pl-0{padding-left:0px;}.pl-5{padding-left:5px;}.pl-10{padding-left:10px;}.pl-15{padding-left:15px;}.pl-20{padding-left:20px;}.pl-25{padding-left:25px;}.pl-30{padding-left:30px;}.pl-35{padding-left:35px;}.pl-40{padding-left:40px;}.pl-45{padding-left:45px;}.pl-50{padding-left:50px;}.pl-55{padding-left:55px;}.pl-60{padding-left:60px;}.pl-65{padding-left:65px;}.pl-70{padding-left:70px;}.pl-75{padding-left:75px;}.pl-80{padding-left:80px;}.pl-85{padding-left:85px;}.pl-90{padding-left:90px;}.pl-100{padding-left:100px;}.pl-105{padding-left:105px;}.pl-110{padding-left:110px;}.pl-115{padding-left:115px;}.pl-120{padding-left:120px;}.pl-125{padding-left:125px;}
/*-- Padding right --*/
.pr-0{padding-right:0px;}.pr-5{padding-right:5px;}.pr-10{padding-right:10px;}.pr-15{padding-right:15px;}.pr-20{padding-right:20px;}.pr-25{padding-right:25px;}.pr-30{padding-right:30px;}.pr-35{padding-right:35px;}.pr-40{padding-right:40px;}.pr-45{padding-right:45px;}.pr-50{padding-right:50px;}.pr-55{padding-right:55px;}.pr-60{padding-right:60px;}.pr-65{padding-right:65px;}.pr-70{padding-right:70px;}.pr-75{padding-right:75px;}.pr-80{padding-right:80px;}.pr-85{padding-right:85px;}.pr-90{padding-right:90px;}.pr-95{padding-right:95px;}.pr-100{padding-right:100px;}.pr-105{padding-right:105px;}

img { max-width: 100%; height:auto}

/*===== NAVBAR EIGHT =====*/

/*.navbar-area { background: url(../images/fondo_top.png); background-position:bottom left; background-size:100% 182px; height:182px; background-repeat:no-repeat}*/
.navbar-area {
	background-color:transparent;
  padding-top:25px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s; }
  
.navbar-area.sticky {
	background:#fff;
    position: fixed;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    padding: 15px 0; }
.navbar-area.sticky .navbar .navbar-nav .nav-item a { color: #252927;}
/*.navbar-area .navbar-brand img { max-width: 150px; }*/
/*.navbar-brand { padding: .2125rem 0!important; }*/
	.catalago_desk { text-align:right}
.navbar-area.sticky .top_line { display:none}
  
@media (min-width:1342px){
	.navbar-expand-lg {background: url(../images/lineas-cabecera-negativo.svg); background-position: bottom right;
    background-size: 1042px 40px; background-repeat:no-repeat}
	.navbar-area.sticky .navbar-expand-lg {background: url(../images/lineas-cabecera-positivo.svg); background-position: bottom right; background-size: 1042px 40px; background-repeat:no-repeat}
	.navbar-area .navbar .navbar-nav .nav-item a {padding: 22px 16px 30px 16px;}
	.navbar-area .navbar .navbar-nav {  margin: 0 16px 0 auto;}
}   
@media (min-width:1200px) and (max-width: 1341.98px){
	.navbar-expand-lg {background: url(../images/lineas-cabecera-negativo.svg); background-position: bottom right;
    background-size: 906px 40px; background-repeat:no-repeat}
	.navbar-area.sticky .navbar-expand-lg {background: url(../images/lineas-cabecera-positivo.svg); background-position: bottom right; background-size: 906px 40px; background-repeat:no-repeat}
	.navbar-area .navbar .navbar-nav .nav-item a {padding: 22px 8px 30px 8px;}
	.navbar-area .navbar .navbar-nav {  margin: 0 10px 0 auto;}
}
@media (min-width:992px) and (max-width: 1199.98px){
	.navbar-expand-lg {background: url(../images/lineas-cabecera-negativo.svg); background-position: bottom right;
    background-size: 735px 40px; background-repeat:no-repeat}
	.navbar-area.sticky .navbar-expand-lg {background: url(../images/lineas-cabecera-positivo.svg); background-position: bottom right; background-size: 735px 40px; background-repeat:no-repeat}
	.navbar-area .navbar .navbar-nav .nav-item a {padding: 22px 6px 30px 8px; font-size:14px!important;}
	.catalago_desk  img { width: 130px;}
	#nav_logo  { width:92%}
	.navbar-area .navbar .navbar-nav {  margin: 0 10px 0 15px;}
	.navbar-area .col-lg-12 { padding: 0 !important;}
}
@media only screen and (min-width: 768px) and (max-width: 991.98px) {
	.navbar-area {	padding: 10px 0; background: url(../images/fondo_top.png); background-position:top left; background-size:100% 182px; height:182px; background-repeat:no-repeat } 
	.navbar-area.sticky {height:120px;padding-top: 0;}
	.navbar.navbar-expand-lg {justify-content: start;padding: 20px 0 0 0;}
	.navbar-toggler { margin:-15px 0 0 15px;}
	.catalago_mobile { position:absolute; top :45px; right:7.69%; z-index:2}
	.catalago_desk { display:none}
}
@media (min-width: 992px) {
/*	.navbar-area.sticky #navbarEight {    margin-top: 0px; }*/
	.navbar-area .navbar { position: relative;  padding: 0; }
	.navbar-area #navbarEight {    margin-top: -10px;justify-content: end;  }
	.catalago_mobile { display:none}
}
@media (max-width:767.98px){
 .container {    max-width: 100%!important;  }
	.navbar-area {	padding: 10px 0; background: url(../images/fondo_top_mobile.png); background-position:top left; background-size:320px 77px; height:77px; background-repeat:no-repeat } 
	.navbar.navbar-expand-lg {justify-content: start;padding: 10px 0 0 0;}
	.navbar-toggler {margin: -5px 0 0 5px;}
	#nav_logo { max-width: 118px; }
 	.top_line { position:absolute; top :0; right:0; width:  calc(100% - 320px); height:35px; background-color:#252927}
	.catalago_mobile { position:absolute; top :10px; right:7.69%; z-index:2}
	.catalago_desk { display:none}
}
@media (min-width:390px) and (max-width:767.98px){
	.catalago_mobile img { width:130px}
	.catalago_mobile { left:224px; right:auto !important; }
}

@media (max-width:389.98px){
	.catalago_mobile { left:195px !important; right:auto !important; }
	.catalago_mobile img { width:110px!important;  }
}
.navbar-area.sticky .navbar .navbar-brand img { margin-top: 0;}

.navbar-area.sticky .navbar .navbar-toggler .toggler-icon {background-color: #f00000;}
.navbar-area .navbar .navbar-toggler .toggler-icon {
      width: 25px;
      height: 3px;
      background-color: #f00000;
      margin: 5px 0;
      display: block;
      position: relative;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
    .navbar-area .navbar .navbar-toggler.active .toggler-icon:nth-of-type(1) {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
      top: 9px; }
    .navbar-area .navbar .navbar-toggler.active .toggler-icon:nth-of-type(2) {
      opacity: 0; }
    .navbar-area .navbar .navbar-toggler.active .toggler-icon:nth-of-type(3) {
      -webkit-transform: rotate(135deg);
      -moz-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
      -o-transform: rotate(135deg);
      transform: rotate(135deg);
      top: -7px; }
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-collapse {
		position: absolute;
		top: 108%;
		left: 0;
		width: 100%;
		background-color: rgba(255, 255, 255, 1);
		z-index: 8;
		padding: 10px 16px;
		-webkit-box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.16);
		-moz-box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.16);
		box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.16); } 
}
@media (max-width: 767px) {
	.navbar-area .navbar .navbar-collapse {
		position: absolute;
		top: 110%;
		left: 0;
		width: 100%;
		background-color: rgba(255, 255, 255, 1);
		z-index: 8;
		padding: 10px 16px;
		-webkit-box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.16);
		-moz-box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.16);
		box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.16); } 
}
/*.navbar-area .navbar .navbar-nav { margin-right: 24px; }*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-nav {	margin-right: 0; }
	.navbar-area .navbar .navbar-nav .nav-item a { color: #252927!important;} 
}
@media (max-width: 767px) {
	.navbar-area .navbar .navbar-nav {margin-right: 0; } 
	.navbar-area .navbar .navbar-nav .nav-item a { color: #252927!important;}
}
.navbar-area .navbar .navbar-nav .nav-item { position: relative; }
.navbar-area .navbar .navbar-nav .nav-item.active a { font-weight:500 }
.navbar-area .navbar .navbar-nav .nav-item a  {
	font-size: 17px;
	line-height: 21px;
	font-weight: 300;	
	color: #fff;
	position: relative;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	 }
.sub_menu_top { top:105%!important;}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-nav .nav-item a {padding: 10px 0;display: block;	border: 0;	margin: 0; } 
}
@media (max-width: 767px) {
	.navbar-area .navbar .navbar-nav .nav-item a {padding: 10px 0;display: block;	border: 0;	margin: 0; } 
}
 
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-area .navbar .navbar-btn {position: absolute;	right: 70px;	top: 11px; } 
}
@media (max-width: 767px) {
	.navbar-area .navbar .navbar-btn {position: absolute;right: 60px;	top: 11px; } 
}

/* general*/
section, footer { margin: 0 auto; position: relative; max-width:1920px;}

.head_img { background-position: left bottom; width: 100%; position: relative; background-size: cover; background-attachment: fixed;background-repeat: no-repeat;	background-image: url(../images/fondo-slider.jpg);}
.top_shadow {background: transparent linear-gradient(92deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
  opacity: 0.69; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;}
.btn-wp { width: 55px ;height: 55px;overflow: hidden !important; border-radius: 0 !important; position: fixed !important;
  bottom: 90px; right: 75px;  transition: 250ms !important; z-index: 999999999 !important;}
.btn-wp img {border: none !important; padding: 0 !important; outline: 0 !important; position: absolute !important; right: 0 !important;top: 0 !important;z-index: 999 !important; transition: 250ms !important;}

/* HEADER */

.cont_top .position-relative { z-index:2}
.cont_top h1 { color: #fff;letter-spacing: -1.08px; font-weight:500; font-size:57px; line-height:1.07; margin-bottom:0.386em}
.cont_top .bor_left { color: #fff; border-left:7px solid #f00000;letter-spacing: -0.65px;line-height:1.2058; padding-left:0.647em; margin-bottom:0.7352em;}
.lista_bullets { list-style-image: url('../images/bullet.svg'); margin-left: -15px;}
.lista_bullets li { margin-bottom: 0.05em; font-size: inherit;}
.lista_bullets li span { margin-left: 0.4615em; display: block;  color: #fff; font-size: inherit; font-weight:300}
.cont_top .order-lg-2 img.big { position:absolute;  z-index:2;}
.cont_top .order-lg-2 img.sello { position:absolute;  z-index:2;}


/* vyp */
#vyp {background: #252927}

img.info_img { position: absolute;}
#vyp h1 { line-height:1.13;margin:0; padding-bottom:0.88em; font-weight:500;color: #fff;}
#vyp p { line-height:1.6;margin:0; font-weight:300;color: #fff;}


/*compatibilidad*/
#compatibilidad {background: #FFF}
#compatibilidad .col-md-7 { text-align:center}
#compatibilidad h1 { line-height:1.13;margin:0; font-weight:500}
#compatibilidad p { line-height:1.6;margin:0; font-weight:300}
#compatibilidad .bor_left { border-left:5px solid #f00000;letter-spacing:0;line-height:1.26; padding-left:25px; margin-bottom:1em;margin-top:1em;}
#compatibilidad a {margin-top:1em;display: block;}

/* beneficios */
#beneficios {background: #fff}
#beneficios  h1 { line-height:1.13;margin:0;  padding-bottom:0.6em; font-weight:500}
#beneficios  h3 { line-height:1.13;margin:0;  padding-bottom:0.6em; font-weight:400}
#beneficios .iconos h4 { line-height:1.05;margin:0;font-weight:500}


/*tecno*/
#tecno { background:rgba(37,41,39, 0.32) url(../images/fondo-singulacion.jpg); background-repeat: no-repeat; background-size: cover;	background-position:center center;background-attachment: fixed;background-blend-mode: multiply;}
#tecno h2 { font-weight:400; color:#fff;letter-spacing: 0px; line-height:1.13; margin-bottom:0.66em;}
.singu {position: relative;}
.singu .izq {background: #fff;border-radius: 25px 0px 0px 25px; line-height:1.6;font-weight:300; color:#252927}
.singu .der {background: #252927;border-radius: 0px 25px 25px 0px;line-height:1.3;font-weight:300; color:#fff}
.lista_bullets2 { list-style-image: url('../images/bullet.svg'); margin-left: -15px;}
.lista_bullets2 li { margin-bottom: 1em; font-size: inherit;}
.lista_bullets2 li span { margin-left: 0.55em; display: block;  color: #fff; font-size: inherit; font-weight:300}
.singu img.big { position:absolute;  z-index:3;}
#tecno  img.linea { position:absolute;  z-index:2;}

/*uniformidad*/
.uniformidad { background: url(../images/fondo-uniformidad.jpg); background-repeat: no-repeat; background-size: cover;	background-position:center center;background-attachment: fixed;}
.uniformidad  img.linea { position:absolute;  z-index:2;}
.uni_cont {border-radius: 25px; background:#fff; padding:7.35%}
.uni_cont h1 { line-height:1;margin:0; font-weight:400}
.uni_cont p { line-height:1.6;margin:0; font-weight:300;}
.uni_cont .bor_left { border-left:5px solid #f00000;letter-spacing:0;line-height:1.26; padding-left:30px; margin-bottom:1em;margin-top:1em;}


/*faq*/
#faq {background: #fff}
#faq  h1 { line-height:1.13;margin:0;  padding-bottom:0.6em; font-weight:500}


/*FOOTER*/

#footer { background: rgba(11,11,12, 0.52)  url(../images/fondo-pie.jpg); background-repeat: no-repeat; background-size: cover;	background-position:center center;background-blend-mode: multiply;}
.info_foot h6 { font-size:20px; font-weight:500; text-align:left; margin-bottom:5px; color:#FFF}
.info_foot span { font-size:18px; font-weight:200; text-align:left; line-height:1.6; color:#FFF}
.footer-area .footer-copyright a {  color: #0058FF; font-weight:600; font-size:15px; text-align:right}
.footer-area .footer-copyright { font-size:16px; background:#FFF }
.redes img {filter: brightness(100);}
.redes a {display: inline-block; width:48px; height:48px;-webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;}
.redes a:hover {text-align: center; background-color: rgba(240, 0, 0, 0.64); border-radius: 50px;}
.logopie{ padding-top: 120px }

@media (min-width:1342px){
	.cont_top h1 {font-size:57px;}
	.cont_top .bor_left {font-size:34px;}
	.lista_bullets { font-size: 26px;}
	.head_img .bot_color {width:33%;}
	.top_color {width:33%;}
	.cont_top .order-lg-2 img.big { right: 346px; top: -332px;}
	.cont_top .order-lg-2 img.sello { right: 640px; top: -50px;}
	/* vyp */
	#vyp .bot_color {width:33%;}
	img.ampliacion {padding-top:0;}
	img.info_img { left: 230px;top: 64px;}
	#vyp h1 { font-size:45px; padding-top: 170px;}
	#vyp p { font-size:20px; }

/*compatibilidad*/
	#compatibilidad h1 { font-size:45px; padding-top:25px;}
	#compatibilidad .bor_left {font-size:30px; }
	#compatibilidad a {font-size:30px; }
	#compatibilidad p { font-size:20px; }


/*tecno*/
	.singu img.big{ left: 470px; top: -150px;}
	.singu .izq { padding:30px 52px 125px 75px;}
	.singu .der { padding:30px 90px 125px 115px;}
	#tecno img.linea {  left: 0; bottom: 283px;}
	#tecno .bot_color {width:33%;}

/*uniformidad*/
	.uniformidad .bot_color {width:33%;}
	.uniformidad img.linea {  left: 0; bottom: 283px;}
	.uni_cont h1 { font-size:45px;}
	.uni_cont .bor_left {font-size:30px;width: 398px; }
	.uni_cont p { font-size:20px; width: 552px; padding-bottom:60px}

/*faq*/
	#faq h1 { font-size:45px;}

/*FOOTER*/

.rowy { display:flex; justify-content: space-between;align-items: end}
.redes { margin-top:15px;margin-right: -25px;}
}
@media (min-width:1200px) and (max-width: 1341.98px){
	.cont_top h1 {font-size:57px;}
	.cont_top .bor_left {font-size:34px;}
	.lista_bullets { font-size: 26px;}
	.head_img .bot_color {width:33%;}
	.top_color {width:33%;}
	.cont_top .order-lg-2 img.big { right: 270px; top: -332px;}
	.cont_top .order-lg-2 img.sello { right: 525px; top: -50px;}
	/* vyp */
	#vyp .bot_color {width:33%;}
	img.ampliacion {padding-top:0;max-width: 250px;}
	img.info_img { left: 200px;top: 55px; max-width: 282px;}
	#vyp h1 { font-size:45px; padding-top: 145px;}
	#vyp p { font-size:20px; }

/*compatibilidad*/
	#compatibilidad h1 { font-size:45px; padding-top:25px;}
	#compatibilidad .bor_left {font-size:30px; }
	#compatibilidad a {font-size:30px; }
	#compatibilidad p { font-size:20px; }

/*tecno*/
	.singu img.big{ left: 405px; top: -150px;}
	.singu .izq { padding:30px 42px 100px 55px;}
	.singu .der { padding:30px 40px 100px 90px;}
	#tecno img.linea {  left: 0; bottom: 283px;}
	#tecno .bot_color {width:33%;}

/*uniformidad*/
	.uniformidad .bot_color {width:33%;}
	.uniformidad img.linea {  left: 0; bottom: 283px;}
	.uni_cont h1 { font-size:42px;}
	.uni_cont .bor_left {font-size:30px;width: 398px; }
	.uni_cont p { font-size:20px; width: 552px;padding-bottom:60px}

/*faq*/
	#faq h1 { font-size:45px;}

/*FOOTER*/
	.rowy { display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: space-between; }

	.col1 {	max-width: 25%;flex: 0 0 25%;  margin-top:15px;	}
	.col2 {	max-width: 50%; flex: 0 0 50%;	}
	.col3 {	max-width: 25%;	flex: 0 0 25%; }
	.col4 {	max-width: 50%;	flex: 0 0 50%; }

}
@media (min-width:992px) and (max-width: 1199.98px){
	.cont_top h1 {font-size:40px;}
	.cont_top .bor_left {font-size:28px;}
	.lista_bullets { font-size: 20px;}
	.cont_top .order-lg-2 img.logo, .cont_top .order-lg-2 .logos img { max-width:80%}
	.head_img .bot_color {width:25%;}
	.top_color {width:25%;}
	#vyp .bot_color {width:25%;}
	.cont_top .order-lg-2 img.big { right: 255px; top: -265px; max-width: 65%;}
	.cont_top .order-lg-2 img.sello { right: 460px; top: -20px; max-width: 25%;}
	/* vyp */
	img.ampliacion {padding-top:0;max-width: 210px;}
	img.info_img { left: 165px; top:45px; max-width: 240px;}
	#vyp h1 { font-size:45px; padding-top:115px;}
	#vyp p { font-size:20px; }

/*compatibilidad*/
	#compatibilidad h1 { font-size:45px;padding-top:25px;}
	#compatibilidad .bor_left {font-size:30px; }
	#compatibilidad a {font-size:30px; }
	#compatibilidad p { font-size:20px; }

/*tecno*/
	.singu img.big{ left: 305px; top: -150px;}
	.singu .izq { padding:30px 32px 90px 35px;}
	.singu .der { padding:30px 20px 90px 70px;}
	#tecno img.linea {  left: 0; bottom: 283px;}
	#tecno .bot_color {width:25%;}

/*uniformidad*/
	.uniformidad .bot_color {width:25%;}
	.uniformidad img.linea {  left: 0; bottom: 283px;}
	.uni_cont h1 { font-size:42px;}
	.uni_cont .bor_left {font-size:30px;width: 398px; }
	.uni_cont p { font-size:20px; width: 430px;padding-bottom:60px}

/*faq*/
	#faq h1 { font-size:45px;}

/*FOOTER*/
	.rowy { display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: space-between; }

	.col1 {	max-width: 30%;flex: 0 0 30%;  margin-top:15px;	}
	.col2 {	max-width: 50%; flex: 0 0 50%;	}
	.col3 {	max-width: 30%;	flex: 0 0 30%; }
	.col4 {	max-width: 50%;	flex: 0 0 50%; }
}
@media only screen and (min-width: 768px) and (max-width: 991.98px){
	.btn-wp {width: 40px; height:40px;right: 35px;bottom: 180px;}
	.head_img { background-position: center bottom;}
	.cont_top { padding-top:300px}
	.cont_top h1 {font-size:57px;}
	.cont_top .bor_left {font-size:32px;}
	.lista_bullets { font-size: 26px;}
	.cont_top .logos{ margin-top:60px}
	.cont_top .order-lg-2 img.logo { max-width:80%}
	.cont_top .order-lg-2 .logos img { max-width:50%}
	.cont_top .order-lg-2 img.big { right: 106px; top: -190px; max-width: 36%;}
	.cont_top .order-lg-2 img.sello { right: 70px; top: 62px; max-width: 25%;}
	.cont_top .pmb { padding-bottom:235px; padding-top:120px;}
	.head_img .bot_color { position: absolute; bottom: 0; right: 0; left:auto; z-index: 2; height:100px; background: #252927;width:200px;}
	.cont_top .pmb .bot_img {position: absolute; bottom: -25px; right: 56px;left: auto; z-index: 3;} 
	.cont_top .pmb .bot_img img {transform: rotatey(180deg);}
	.top_color {position: absolute; top: 0; right: 0; z-index: 2; height:100px; background: #fff;width:200px;}
	.top_color img {position: absolute; top: 0; right: 100%; z-index: 3; max-width:334px;transform: rotatey(180deg) rotatex(180deg);}
	/* vyp */
	#vyp { padding-bottom:200px}
	img.ampliacion {padding-top:52px;max-width: 160px;}
	img.info_img { left: 130px;top:80px; max-width: 190px;}
	#vyp h1 { font-size:38px;padding-top:130px;}
	#vyp p { font-size:16px; } 
	#vyp .bot_color { position: absolute; bottom: 0; right: 0; z-index: 2; height:100px; background: #fff;width:200px;}
	#vyp .bot_color img {position: absolute; bottom: 0; right: 100%; z-index: 3; max-width:334px;transform: rotatey(180deg);} 

/*compatibilidad*/
	#compatibilidad h1 { font-size:38px; padding-top:15px;}
	#compatibilidad .bor_left {font-size:24px; }
	#compatibilidad a {font-size:24px; }
	#compatibilidad p { font-size:16px; }

	/* beneficios */
	#beneficios .iconos .col-lg-2 {margin-bottom:25px}
/*tecno*/
	.singu .col-6 .singu_contenedor img { max-width:225px}
	.singu img.big{ left: 210px; top: -135px;max-width: 310px;}
	.singu .izq { padding:30px 20px 90px 20px;}
	.singu .der { padding:30px 15px 90px 50px;}
	#tecno img.linea {  left: 0; bottom: 273px;}
	#tecno .bot_color { position: absolute; bottom: 0; left: 0; z-index: 2; height:100px; background: #fff;width:200px;}
	#tecno .bot_color img {position: absolute; bottom: 0; left: 100%; z-index: 3; max-width:334px;} 

/*uniformidad*/
	.uniformidad .bot_color { position: absolute; bottom: 0; left: 0; z-index: 2; height:100px; background: #fff;width:200px;}
	.uniformidad .bot_color img {position: absolute; bottom: 0; left: 100%; z-index: 3; max-width:334px;} 
	.uniformidad img.linea {  left: 0; bottom: 273px;}
	.uni_cont h1 { font-size:38px;}
	.uni_cont .bor_left {font-size:24px;width: 350px; }
	.uni_cont p { font-size:16px;padding-top: 25px; width: 430px;padding-bottom:60px}

/*faq*/
	#faq h1 { font-size:38px;}


/*FOOTER*/
	.rowy { display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;justify-content: space-between; }

	.col1 {	max-width: 40%;flex: 0 0 40%;  margin-top:15px;	}
	.col2 {	max-width: 50%; flex: 0 0 50%;	}
	.col3 {	max-width: 40%;	flex: 0 0 40%; }
	.col4 {	max-width: 50%;	flex: 0 0 50%; }
}
@media (max-width:767.98px){
	.min-sm { display:none;}
	.head_img { background-position: center bottom;}
	.cont_top { padding-top:190px}
	.cont_top .pmb .bot_img  { display:none}
	.cont_top h1 {font-size:38px; margin-bottom:25px!important}
	.cont_top .bor_left {font-size:26px;}
	.lista_bullets { font-size: 18px;margin-left: -20px!important}
	.cont_top .logos{ margin-top:30px}
	.cont_top .pmb { padding-bottom:165px; padding-top:80px;}
	.head_img .bot_color_mobile {background: #252927;}
	.bot_color_mobile {width:10%;position: absolute; bottom: 0; right: 0; left:auto; z-index: 2; height:49px; }
	.bot_color_mobile img {position: absolute; bottom: -1px; right: 92%;left: auto; z-index: 3; max-width:155px;} 
	.bot_color { display:none}
	.top_color { display:none}
	.top_color_mobile {background: #fff;}
	.top_color_mobile {width:10%;position: absolute; top: 0; right: 0; left:auto; z-index: 2; height:49px; }
	.top_color_mobile img {position: absolute; top: -1px; right: 92%;left: auto; z-index: 3; max-width:155px;transform: rotatex(180deg);} 
	/* vyp */
	#vyp { padding-bottom:120px}
	#vyp .bot_color_mobile {background: #fff;}

/*compatibilidad*/
	#compatibilidad { padding:60px 0 0 0}
	#compatibilidad .container.compa { padding: 0 15px 60px 15px}

	/* beneficios */
	#beneficios { padding:50px 0 100px 0}
	#beneficios .iconos {margin-top:50px}
	#beneficios .iconos .col-lg-2 {margin-bottom:25px}
	#beneficios .iconos .icono img { max-width:107px;}
	#beneficios .iconos .icono { text-align:center;padding: 0 0 15px 0; min-height:122px}

/*tecno*/
	#tecno { padding:90px 0}
	.singu { justify-content: center;}
	#tecno .bot_color_mobile {background: #fff;}
	#tecno .bot_color_mobile {width:10%;position: absolute; bottom: 0; left: 0!important; right:auto; z-index: 2; height:48px; }
	#tecno .bot_color_mobile img {position: absolute; bottom: -2px; left: 92%!important;right: auto; z-index: 3; max-width:155px;transform: rotatey(180deg);}

/*uniformidad*/
	.uniformidad { padding:90px 0}
	.uniformidad .bot_color_mobile {background: #fff;}
	.uniformidad .bot_color_mobile {width:10%;position: absolute; bottom: 0; left: 0!important; right:auto; z-index: 2; height:48px; }
	.uniformidad .bot_color_mobile img {position: absolute; bottom: -2px; left: 92%!important;right: auto; z-index: 3; max-width:155px;transform: rotatey(180deg);}

/*faq*/
	#faq { padding:80px 0}
	#faq h1 { margin-bottom:35px}
	#faq .colf { -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width: 100%;position: relative;  width: 100%;  }

/*FOOTER*/
	.rowy {	justify-content: center;display: block !important;	margin: 0 auto;	}
	.logopie { display:none} 
	.rowy { padding: 80px 0 100px 0 }
}
@media only screen and (min-width: 390px) and (max-width: 767.98px){
	.cont_top .col-lg-6 { max-width: 390px; margin: 0 auto;}
	.cont_top .order-lg-2 img.logo { width:214px}
	.cont_top .order-lg-2 .logos img { width:198px}
	.cont_top .order-lg-2 img.big { right: 32px; top: -90px; max-width: 120px;}
	.cont_top .order-lg-2 img.sello { right: 30px; top: 38px; max-width: 82px;}
	/* vyp */
	#vyp .col-md-5{max-width: 390px; margin: 0 auto;}
	img.ampliacion {padding-top:52px;max-width: 170px;margin-left: 30px;}
	img.info_img { left: 165px;top:80px; max-width: 200px;}
	#vyp h1 { font-size:35px;padding-top: 45px;}
	#vyp p { font-size:16px; }

/*compatibilidad*/
	#compatibilidad h1 { font-size:35px;padding-top: 45px;}
	#compatibilidad .bor_left {font-size:22px; }
	#compatibilidad a {font-size:22px; }
	#compatibilidad p { font-size:16px; }

	/* beneficios */
	#beneficios h1 { font-size:36px;}
	#beneficios h3 { font-size:25px;}
	#beneficios .iconos h4 { font-size:16px}

/*tecno*/
	#tecno .container{max-width:370px!important}
	.singu .col-6 { font-size:14px;}
	.singu .col-6 .singu_contenedor img { max-width:100px}
	.singu img.big{ left: 100px; top: -70px;max-width: 160px;}
	.singu .izq { padding:30px 10px 60px 10px;}
	.singu .der { padding:30px 10px 60px 25px;}
	.lista_bullets2 { margin-left: -25px;}
	#tecno img.linea {  left: 0; bottom: 120px;}


/*uniformidad*/
	.uniformidad .container{max-width:360px!important}
	.uni_cont h1 { font-size:35px; margin-top:30px}
	.uni_cont .bor_left {font-size:22px;width: 330px; }
	.uni_cont p { font-size:16px; padding-bottom:60px}

/*faq*/
	#faq h1 { font-size:35px;}
	#faq .colf {padding-right: 30px;  padding-left: 30px; }
 
 
}
@media only screen and (max-width: 389.98px){
	.cont_top .col-lg-6 { max-width: 320px; margin: 0 auto;}
	.cont_top .order-lg-2 img.logo { width:194px}
	.cont_top .order-lg-2 .logos img { width:178px}
	.cont_top .order-lg-2 img.big { right: 3px; top: -75px; max-width: 100px;}
	.cont_top .order-lg-2 img.sello { right: 5px; top: 32px; max-width: 62px;}
	.bot_color_mobile {width:1px!important}
	.top_color_mobile {width:1px!important}
	/* vyp */
	#vyp .col-md-5{max-width: 320px; margin: 0 auto;}
	img.ampliacion {padding-top:52px;max-width: 150px;margin-left: 15px;}
	img.info_img { left: 135px;top:75px; max-width: 180px;}
	#vyp h1 { font-size:28px;padding-top: 45px;}
	#vyp p { font-size:15px; }

/*compatibilidad*/
	#compatibilidad h1 { font-size:28px;padding-top: 45px;}
	#compatibilidad .bor_left {font-size:18px; }
	#compatibilidad a {font-size:18px; }
	#compatibilidad p { font-size:15px; }

	/* beneficios */
	#beneficios h1 { font-size:30px;}
	#beneficios h3 { font-size:24px;}
	#beneficios .iconos h4 { font-size:16px}

/*tecno*/
	#tecno .container{max-width:300px!important}	
	.singu .col-6 { font-size:14px;}
	.singu .col-6 .singu_contenedor img { max-width:90px}
	.singu img.big{ left: 78px; top: -65px;max-width: 140px;}
	.singu .izq { padding:30px 10px 60px 10px;}
	.singu .der { padding:30px 10px 60px 25px;}
	.lista_bullets2 { margin-left: -25px;}
	#tecno img.linea {  left: 0; bottom: 120px;}

/*uniformidad*/
	.uniformidad .container{max-width:290px!important}
	.uni_cont h1 { font-size:35px; margin-top:30px}
	.uni_cont .bor_left {font-size:22px; }
	.uni_cont p { font-size:16px;  padding-bottom:60px}


/*faq*/
	#faq h1 { font-size:35px;}
	#faq .colf {padding-right: 15px;  padding-left: 15px; }
 
}
@media (min-width:992px){
	.cont_top { padding-top:200px}
	.cont_top .logos{ margin-top:130px}
	.cont_top .order-lg-2 { display:flex; align-items: end;justify-content: end;padding-bottom:40px;text-align: right;  }
	.cont_top .pmb { padding-bottom:210px;}
	.head_img .bot_color { position: absolute; bottom: 0; left: 0; z-index: 2; height:100px; background: #252927;}
	.cont_top .pmb .bot_img {position: absolute; bottom: -25px; right: -15px; z-index: 3;} 
  .top_color { position: absolute; top: 0; right: 0; z-index: 2; height:100px; background: #fff;}
	.top_color img {position: absolute; top: 0; right: 99%; z-index: 3; max-width:334px;transform: rotatey(180deg) rotatex(180deg);} 
	
	/* vyp */
	#vyp { padding-bottom:200px}
	#vyp .bot_color { position: absolute; bottom: 0; left: 0; z-index: 2; height:100px; background: #fff;}
	#vyp .bot_color img {position: absolute; bottom: 0; left: 100%; z-index: 3; max-width:334px} 
	
	/* beneficios */
/*tecno*/
	#tecno h2 { font-size:45px!important}
	.singu .col-6  { font-size:19px!important}
	#tecno .bot_color { position: absolute; bottom: 0; left: 0; z-index: 2; height:100px; background: #fff;}
	#tecno .bot_color img {position: absolute; bottom: 0; left: 99%; z-index: 3; max-width:334px} 

/*uniformidad*/
	.uniformidad .bot_color { position: absolute; bottom: 0; left: 0; z-index: 2; height:100px; background: #fff;}
	.uniformidad .bot_color img {position: absolute; bottom: 0; left: 99%; z-index: 3; max-width:334px} 


}
@media (min-width:768px){
	.bot_color_mobile { display:none}
	.top_color_mobile { display:none}
	.max-sm { display:none;}
	/* vyp */
	/* beneficios */
	#beneficios { padding:150px 0}
	#beneficios .iconos {margin-top:70px}
	#beneficios h1 { font-size:45px;}
	#beneficios h3 { font-size:30px;}
	#beneficios .iconos .icono { text-align:center;padding: 0 0 25px 0; min-height:145px}
	#beneficios .iconos h4 { font-size:20px}

/*tecno*/
	#tecno { padding:225px 0}
	#tecno h2 { font-size:36px}
	.singu .col-6 {  font-size:18px; }


/*compatibilidad*/
	#compatibilidad { padding:140px 0 0 0px}
	#compatibilidad .container.compa { padding: 0 15px 140px 15px}

/*uniformidad*/
	.uniformidad { padding:225px 0}

/*faq*/
	#faq { padding:150px 0}
	#faq h1 { margin-bottom:65px}
	#faq .colf { max-width:65.85%}


/*FOOTER*/
.rowy { padding: 50px 0 100px 0 }
.rowy2 { justify-content: space-between;align-items: center; display:flex;}

.info_foot span {height: 37px; display: inline-block;}
}

@media (min-width:576px) and (max-width:767.98px){
	
	.btn-wp {width: 40px; height:40px;right: 35px;bottom: 120px;}
/*tecno*/
	#tecno .container{max-width:546px!important}
	#tecno h2 { font-size:24px}

/*uniformidad*/
	.uniformidad img.linea {  left: 0; bottom: 120px;}
	.uniformidad .container{max-width:546px!important}




	.max-xs { display:none;}
	#footer div.mb-25{ max-width:576px; margin: 0 auto 25px auto;}
	.footer-copyright div.mb-15{ max-width:576px; margin: 0 auto 15px auto;}
	.footer-copyright .rowy2 { max-width:576px; margin: 0 auto;}
}

@media (max-width:575.98px){
.btn-wp {width: 40px; height:40px;right: 10px;bottom: 60px;}
/*tecno*/
	.singu { margin-top: 70px  }

/*uniformidad*/
	.uniformidad img.linea {  left: 0; bottom: 120px;}
	.uni_cont {  padding: 7.35% 0 7.35% 0;}


/*FOOTER*/
	#footer div.mb-25{ max-width:320px; margin: 0 auto 25px auto;}
	.footer-copyright div.mb-15{ max-width:320px; margin: 0 auto 15px auto;}
	.footer-copyright .rowy2 { max-width:320px; margin: 0 auto;}
}


